@charset "UTF-8";
/* Sass Document */
@media (min-width: 840px) {
  a[href*="tel:"] {
    text-decoration: none;
    cursor: default;
    pointer-events: none;
  }
  .sp {
    display: none;
  }
}
@media screen and (max-width: 840px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}
.top_review {
  padding: 8.2rem 0 11.5rem;
  background: #F8F7F7;
}
@media screen and (max-width: 840px) {
  .top_review {
    padding: 16vw 0;
  }
}
.top_review .wrap {
  max-width: 117.3rem;
  width: 95%;
  margin: auto;
}
.top_review .title02 {
  margin-bottom: 3.4rem;
  font-size: 4.4rem;
  color: #2F873E;
  font-weight: 600;
  text-align: center;
}
@media screen and (max-width: 840px) {
  .top_review .title02 {
    margin-bottom: 2.6666666667vw;
    font-size: 5.8666666667vw;
  }
}
.top_review .average {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 1.3rem;
  font-size: 2.3rem;
  font-weight: 700;
}
@media screen and (max-width: 840px) {
  .top_review .average {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: 5.3333333333vw;
    font-size: 4.2666666667vw;
    line-height: 1.4;
  }
}
.top_review .average span {
  margin-left: 1.3rem;
  margin-right: 1.94rem;
  font-size: 5rem;
  color: #2F873E;
  font-weight: 700;
  font-family: "Heebo", sans-serif;
}
@media screen and (max-width: 840px) {
  .top_review .average span {
    margin-left: 2.6666666667vw;
    margin-right: 2.6666666667vw;
    font-size: 8vw;
  }
}
.top_review .average img {
  width: 29.132rem;
}
@media screen and (max-width: 840px) {
  .top_review .average img {
    width: 53.3333333333vw;
  }
}
.top_review .g_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 26rem;
  height: 4rem;
  margin: 0 auto 5rem;
  font-size: 1.5rem;
  color: #fff;
  background: #2F873E;
  border-radius: 2rem;
}
@media screen and (max-width: 840px) {
  .top_review .g_box {
    width: 53.3333333333vw;
    height: 8vw;
    margin: 0 auto 5.3333333333vw;
    font-size: 3.2vw;
    border-radius: 5.3333333333vw;
  }
}
.top_review p {
  margin-bottom: 0;
  font-size: 1.7rem;
  text-align: center;
  line-height: 1.7647;
}
@media screen and (max-width: 840px) {
  .top_review p {
    font-size: 3.7333333333vw;
  }
}
.top_review .review_list .wp-gr .grw-row {
  -ms-flex-wrap: wrap !important;
      flex-wrap: wrap !important;
}
.top_review .review_list .wp-gr .grw-row .grw-header {
  -webkit-box-flex: 0 !important;
      -ms-flex: none !important;
          flex: none !important;
  width: 60rem !important;
  margin: auto;
}
@media screen and (max-width: 840px) {
  .top_review .review_list .wp-gr .grw-row .grw-header {
    width: 100% !important;
  }
}
.top_review .review_list .wp-gr .grw-row .grw-header:after {
  content: "店舗に寄せられたGoogleレビューです。";
  display: block;
  font-size: 1.7rem;
  text-align: center;
  line-height: 1.7647;
}
@media screen and (max-width: 840px) {
  .top_review .review_list .wp-gr .grw-row .grw-header:after {
    font-size: 3.7333333333vw;
  }
}
.top_review .review_list .wp-gr .grw-row .grw-header .grw-header-inner {
  margin: 0 !important;
  padding: 0 !important;
}
.top_review .review_list .wp-gr .grw-row .grw-header .grw-header-inner .rpi-col8 {
  gap: 0 !important;
}
.top_review .review_list .wp-gr .grw-row .grw-header .grw-header-inner .rpi-col8.rpi-flx {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: unset !important;
  -webkit-box-direction: unset !important;
      -ms-flex-direction: unset !important;
          flex-direction: unset !important;
  -ms-flex-wrap: wrap !important;
      flex-wrap: wrap !important;
  margin-bottom: 2.4rem;
  text-align: center;
  overflow: unset !important;
}
@media screen and (max-width: 840px) {
  .top_review .review_list .wp-gr .grw-row .grw-header .grw-header-inner .rpi-col8.rpi-flx {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
        -ms-flex-direction: var(--dir, column) !important;
            flex-direction: var(--dir, column) !important;
    margin-bottom: 5.3333333333vw;
  }
}
.top_review .review_list .wp-gr .grw-row .grw-header .grw-header-inner .rpi-col8.rpi-flx:before {
  content: "Google口コミ評価平均";
  font-size: 2.3rem;
  font-weight: 700;
}
@media screen and (max-width: 840px) {
  .top_review .review_list .wp-gr .grw-row .grw-header .grw-header-inner .rpi-col8.rpi-flx:before {
    margin-bottom: 2.6666666667vw;
    font-size: 4.2666666667vw;
    line-height: 1.4;
  }
}
.top_review .review_list .wp-gr .grw-row .grw-header .grw-header-inner .rpi-col8.rpi-flx .rpi-stars {
  height: 1em !important;
  margin-left: 1.3rem;
  padding-right: 25.34rem !important;
  font-size: 5rem !important;
  color: #2F873E !important;
  font-weight: 700 !important;
  font-family: "Heebo", sans-serif;
}
@media screen and (max-width: 840px) {
  .top_review .review_list .wp-gr .grw-row .grw-header .grw-header-inner .rpi-col8.rpi-flx .rpi-stars {
    margin-left: 2.6666666667vw;
    padding-right: 56vw !important;
    font-size: 8vw !important;
  }
}
.top_review .review_list .wp-gr .grw-row .grw-header .grw-header-inner .rpi-col8.rpi-flx .rpi-stars:before, .top_review .review_list .wp-gr .grw-row .grw-header .grw-header-inner .rpi-col8.rpi-flx .rpi-stars:after {
  width: 23.4rem !important;
  height: 4.68rem !important;
  -webkit-mask-size: 4.68rem !important;
          mask-size: 4.68rem !important;
  overflow: unset;
}
@media screen and (max-width: 840px) {
  .top_review .review_list .wp-gr .grw-row .grw-header .grw-header-inner .rpi-col8.rpi-flx .rpi-stars:before, .top_review .review_list .wp-gr .grw-row .grw-header .grw-header-inner .rpi-col8.rpi-flx .rpi-stars:after {
    width: 53.3333333333vw !important;
    height: 10.6666666667vw !important;
    -webkit-mask-size: 10.6666666667vw !important;
            mask-size: 10.6666666667vw !important;
  }
}
.top_review .review_list .wp-gr .grw-row .grw-header .grw-header-inner .rpi-col8.rpi-flx .wp-google-based {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 26rem;
  height: 4rem;
  margin: 3rem auto 2.6rem !important;
  font-size: 1.5rem;
  color: #fff !important;
  background: #2F873E;
  border-radius: 2rem;
}
@media screen and (max-width: 840px) {
  .top_review .review_list .wp-gr .grw-row .grw-header .grw-header-inner .rpi-col8.rpi-flx .wp-google-based {
    width: 53.3333333333vw;
    height: 8vw;
    margin: 5.3333333333vw auto 0 !important;
    font-size: 3.2vw;
    border-radius: 5.3333333333vw;
  }
}
.top_review .review_list .wp-gr .grw-row .grw-header .grw-header-inner .rpi-col8 .wp-google-powered {
  display: none;
}
.top_review .review_list .wp-gr .grw-row .grw-content:before {
  content: "各店舗ページから、\a店舗ごとのGoogleレビューをご確認いただけます。";
  display: block;
  margin-bottom: 7rem;
  font-size: 1.7rem;
  text-align: center;
  line-height: 1.7647;
}
@media screen and (max-width: 840px) {
  .top_review .review_list .wp-gr .grw-row .grw-content:before {
    margin-bottom: 8vw;
    font-size: 3.7333333333vw;
    white-space: pre;
  }
}
.top_review .review_list .rpi .rpi-slides-bite {
  --offset: none;
  --alpha: 0;
  --shift: none;
  --radius: none;
  -webkit-mask: none;
  -webkit-mask-composite: none;
  margin: 0;
}
.top_review .review_list .rpi .rpi-ltgt {
  padding: 0 !important;
  border: none !important;
  background: none !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  margin-right: 0;
}
.top_review .review_list .rpi .rpi-ltgt.rpi-gt {
  right: -2.5rem !important;
}
@media screen and (max-width: 840px) {
  .top_review .review_list .rpi .rpi-ltgt.rpi-gt {
    right: 0 !important;
  }
}
.top_review .review_list .rpi .rpi-ltgt.rpi-gt:after {
  width: 1.447rem;
  height: 2.895rem;
  background: url(../img/review/slide_arrow_next.svg) no-repeat center center;
  background-size: 100% auto;
  -webkit-mask: none;
          mask: none;
}
@media screen and (max-width: 840px) {
  .top_review .review_list .rpi .rpi-ltgt.rpi-gt:after {
    width: 3.2vw;
    height: 6.6666666667vw;
  }
}
.top_review .review_list .rpi .rpi-ltgt.rpi-lt {
  left: -2.5rem !important;
}
@media screen and (max-width: 840px) {
  .top_review .review_list .rpi .rpi-ltgt.rpi-lt {
    left: 0 !important;
  }
}
.top_review .review_list .rpi .rpi-ltgt.rpi-lt:before {
  width: 1.447rem;
  height: 2.895rem;
  background: url(../img/review/slide_arrow_prev.svg) no-repeat center center;
  background-size: 100% auto;
  -webkit-mask: none;
          mask: none;
}
@media screen and (max-width: 840px) {
  .top_review .review_list .rpi .rpi-ltgt.rpi-lt:before {
    width: 3.2vw;
    height: 6.6666666667vw;
  }
}

#home .top_review .wp-gr .grw-row .grw-header .grw-header-inner .wp-google-based {
  display: none;
}